use std::sync::atomic::{AtomicBool, Ordering};

static AUTO_YES: AtomicBool = AtomicBool::new(false);

pub fn set(yes: bool) {
    AUTO_YES.store(yes, Ordering::Relaxed);
}

pub fn enabled() -> bool {
    AUTO_YES.load(Ordering::Relaxed)
}
